Bug 732533 - [abrt] akonadi-1.6.0-4.fc16: Process /usr/bin/akonadi_agent_launcher was killed by signal 11 (SIGSEGV)
Summary: [abrt] akonadi-1.6.0-4.fc16: Process /usr/bin/akonadi_agent_launcher was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: akonadi
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f5e7b71ceeb6fe8f25a0d04c665...
: 666676 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 20:05 UTC by DiEOrLivE
Modified: 2013-02-13 15:53 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 15:53:44 UTC


Attachments (Terms of Use)
File: maps (32.93 KB, text/plain)
2011-08-22 20:05 UTC, DiEOrLivE
no flags Details

Description DiEOrLivE 2011-08-22 20:05:27 UTC
abrt version: 2.0.5
backtrace_rating: 1
cmdline:        /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_0
comment:        i don't know.. sorry
executable:     /usr/bin/akonadi_agent_launcher
kernel:         3.0.1-3.fc16.x86_64
reason:         Process /usr/bin/akonadi_agent_launcher was killed by signal 11 (SIGSEGV)
time:           Sun Aug 21 16:18:52 2011
uid:            1000
username:       Fedora
xsession_errors: 

maps:           Text file, 33721 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 6331]
:[New LWP 6335]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_0'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000000000610850 in ?? ()
:
:Thread 2 (Thread 0x7fd44a7ee700 (LWP 6335)):
:#0  0x0000003644ae3b03 in select () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#1  0x00007fd456038d51 in ?? () from /usr/lib64/libQtCore.so.4
:No symbol table info available.
:#2  0x00007fd455f5f9db in ?? () from /usr/lib64/libQtCore.so.4
:No symbol table info available.
:#3  0x0000003644e07d11 in start_thread (arg=0x7fd44a7ee700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fd44a7ee700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 8644836445167514784, 140735039088912, 140549759625664, 0, 3, -8624336058337758048, 8616557278405686432}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#4  0x0000003644aea7dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7fd45559d7a0 (LWP 6331)):
:#0  0x0000000000610850 in ?? ()
:No symbol table info available.
:#1  0x00007fd455f5d9cd in QThreadStorageData::set(void*) () from /usr/lib64/libQtCore.so.4
:No symbol table info available.
:#2  0x00007fd4565f0e3a in ?? () from /usr/lib64/libQtGui.so.4
:No symbol table info available.
:#3  0x00007fd45658081b in QApplication::~QApplication() () from /usr/lib64/libQtGui.so.4
:No symbol table info available.
:#4  0x00000000004066a1 in main ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:0x00007fd456564620  0x00007fd456c00d08  Yes (*)     /usr/lib64/libQtGui.so.4
:0x00007fd455f418d0  0x00007fd4560bd1d8  Yes (*)     /usr/lib64/libQtCore.so.4
:0x0000003644e056b0  0x0000003644e10af8  Yes         /lib64/libpthread.so.0
:0x00007fd455c7d7d0  0x00007fd455cc9dd8  Yes (*)     /usr/lib64/libQtDBus.so.4
:0x00007fd455a56ee0  0x00007fd455a659c8  Yes (*)     /usr/lib64/libakonadiprotocolinternals.so.1
:0x00007fd455810dc0  0x00007fd45583eea8  Yes (*)     /usr/lib64/libboost_program_options-mt.so.1.47.0
:0x000000364925a400  0x00000036492c2fc6  Yes         /usr/lib64/libstdc++.so.6
:0x0000003645a03ef0  0x0000003645a43ee8  Yes         /lib64/libm.so.6
:0x0000003645e028a0  0x0000003645e120b8  Yes         /lib64/libgcc_s.so.1
:0x0000003644a1ed30  0x0000003644b53f60  Yes         /lib64/libc.so.6
:0x0000003648a015a0  0x0000003648a02ad8  Yes         /lib64/libgthread-2.0.so.0
:0x00000036456021b0  0x00000036456055c8  Yes         /lib64/librt.so.1
:0x0000003647a17880  0x0000003647ab06f8  Yes         /lib64/libglib-2.0.so.0
:0x000000364be048c0  0x000000364be1eb38  Yes (*)     /usr/lib64/libpng12.so.0
:0x0000003647601e70  0x000000364760e66c  Yes         /lib64/libz.so.1
:0x000000364ba0cac0  0x000000364ba75ab8  Yes (*)     /usr/lib64/libfreetype.so.6
:0x0000003649a09ba0  0x0000003649a3afa8  Yes         /lib64/libgobject-2.0.so.0
:0x0000003657a01ad0  0x0000003657a05d7c  Yes (*)     /usr/lib64/libSM.so.6
:0x0000003657604d00  0x0000003657612e1c  Yes (*)     /usr/lib64/libICE.so.6
:0x0000003648601f30  0x000000364860c708  Yes (*)     /usr/lib64/libXi.so.6
:0x000000364c601910  0x000000364c60810c  Yes (*)     /usr/lib64/libXrender.so.1
:0x000000364de01720  0x000000364de0675c  Yes (*)     /usr/lib64/libXrandr.so.2
:0x0000003647e013e0  0x0000003647e0450c  Yes (*)     /usr/lib64/libXfixes.so.3
:0x000000364d6028d0  0x000000364d60749c  Yes (*)     /usr/lib64/libXcursor.so.1
:0x000000364fa00a00  0x000000364fa0148c  Yes (*)     /usr/lib64/libXinerama.so.1
:0x000000364ce05da0  0x000000364ce1f84c  Yes (*)     /usr/lib64/libfontconfig.so.1
:0x0000003647203460  0x000000364720e31c  Yes (*)     /usr/lib64/libXext.so.6
:0x000000364661dce0  0x00000036466a97ec  Yes (*)     /usr/lib64/libX11.so.6
:0x0000003645200de0  0x0000003645201918  Yes         /lib64/libdl.so.2
:0x0000003644600b20  0x0000003644619eda  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007fd4555b4470  0x00007fd4555d7468  Yes (*)     /usr/lib64/libQtXml.so.4
:0x000000364b2076b0  0x000000364b2306cc  Yes         /lib64/libdbus-1.so.3
:0x0000003649601860  0x0000003649605f4c  Yes         /usr/lib64/libffi.so.5
:0x0000003650201520  0x0000003650202b18  Yes (*)     /lib64/libuuid.so.1
:0x000000364b603b70  0x000000364b61d84c  Yes (*)     /lib64/libexpat.so.1
:0x0000003646e086c0  0x0000003646e13c0c  Yes (*)     /usr/lib64/libxcb.so.1
:0x0000003646a00dd0  0x0000003646a01b2c  Yes (*)     /usr/lib64/libXau.so.6
:0x00007fd44ef755d0  0x00007fd44ef77088  Yes         /usr/lib64/gconv/UTF-16.so
:0x00007fd44ed4e940  0x00007fd44ed51848  Yes (*)     /usr/lib64/kde4/plugins/gui_platform/libkde.so
:0x00007fd44e928770  0x00007fd44eaa5998  Yes (*)     /usr/lib64/libkio.so.5
:0x00007fd44e34d540  0x00007fd44e590848  Yes (*)     /usr/lib64/libkdeui.so.5
:0x00007fd44dfa52e0  0x00007fd44dfd85b8  Yes (*)     /usr/lib64/libQtSvg.so.4
:0x00007fd44dc86240  0x00007fd44dd48e88  Yes (*)     /usr/lib64/libQtNetwork.so.4
:0x00007fd44d812ab0  0x00007fd44d9badd8  Yes (*)     /usr/lib64/libkdecore.so.5
:0x00007fd44d4d36a0  0x00007fd44d53c968  Yes (*)     /usr/lib64/libnepomuk.so.4
:0x00007fd44d266870  0x00007fd44d292328  Yes (*)     /usr/lib64/libnepomukquery.so.4
:0x00007fd44d030f80  0x00007fd44d048ea8  Yes (*)     /usr/lib64/libnepomukutils.so.4
:0x00000036462040c0  0x0000003646210c3c  Yes (*)     /usr/lib64/libXft.so.2
:0x00007fd44ce0af90  0x00007fd44ce1636c  Yes (*)     /usr/lib64/libXpm.so.4
:0x00007fd44cb9e4c0  0x00007fd44cbef3c8  Yes (*)     /usr/lib64/libstreamanalyzer.so.0
:0x00007fd44c95dd70  0x00007fd44c97aac8  Yes (*)     /usr/lib64/libstreams.so.0
:0x00007fd44c6bdab0  0x00007fd44c71af28  Yes (*)     /usr/lib64/libsolid.so.4
:0x0000003659601e50  0x0000003659605cec  Yes (*)     /lib64/libacl.so.1
:0x00000036532012a0  0x000000365320338c  Yes (*)     /lib64/libattr.so.1
:0x00007fd44c3d5ec0  0x00007fd44c44f8b8  Yes (*)     /usr/lib64/libsoprano.so.4
:0x00007fd44c114480  0x00007fd44c1735cc  Yes (*)     /usr/lib64/libattica.so.0
:0x00007fd44bec4f20  0x00007fd44bee19dc  Yes (*)     /usr/lib64/libdbusmenu-qt.so.2
:0x0000003652201380  0x00000036522042dc  Yes (*)     /usr/lib64/libXtst.so.6
:0x0000003657214580  0x0000003657246a18  Yes (*)     /usr/lib64/libssl.so.10
:0x0000003654a5c900  0x0000003654b218c8  Yes (*)     /lib64/libcrypto.so.10
:0x0000003659201670  0x000000365920cf1c  Yes (*)     /lib64/libbz2.so.1
:0x000000365a202910  0x000000365a2173cc  Yes (*)     /usr/lib64/liblzma.so.5
:0x0000003648e03890  0x0000003648e138c8  Yes         /lib64/libresolv.so.2
:0x00007fd44bcb6790  0x00007fd44bcba128  Yes (*)     /usr/lib64/libfam.so.0
:0x00007fd44ba73370  0x00007fd44baa1e28  Yes (*)     /usr/lib64/libsopranoclient.so.1
:0x000000364e62c980  0x000000364e71006c  Yes         /usr/lib64/libxml2.so.2
:0x00007fd44b79bb50  0x00007fd44b82ac98  Yes (*)     /usr/lib64/libHUpnp.so.1
:0x00007fd44b53d000  0x00007fd44b545298  Yes (*)     /lib64/libudev.so.0
:0x0000003655e09da0  0x0000003655e35ee8  Yes (*)     /lib64/libgssapi_krb5.so.2
:0x0000003655a1a6c0  0x0000003655a8e0f8  Yes (*)     /lib64/libkrb5.so.3
:0x0000003653a013b0  0x0000003653a01fac  Yes (*)     /lib64/libcom_err.so.2
:0x0000003655604740  0x000000365561d0c8  Yes (*)     /lib64/libk5crypto.so.3
:0x00007fd44b321390  0x00007fd44b332168  Yes (*)     /usr/lib64/libqtsoap.so.2
:0x0000003655202860  0x00000036552078e8  Yes (*)     /lib64/libkrb5support.so.0
:0x0000003654e00ff0  0x0000003654e01a28  Yes (*)     /lib64/libkeyutils.so.1
:0x00007fd44b0fcb60  0x00007fd44b10cc1c  Yes         /lib64/libselinux.so.1
:0x00007fd44aeec1f0  0x00007fd44aef3a68  Yes         /lib64/libnss_files.so.2
:0x00007fd44ac55070  0x00007fd44accc568  Yes (*)     /usr/lib64/kde4/plugins/styles/oxygen.so
:0x00007fd44aa21190  0x00007fd44aa31ea8  Yes (*)     /usr/lib64/liboxygenstyle.so.4
:0x00007fd44a815210  0x00007fd44a816c2c  Yes (*)     /usr/lib64/libXdmcp.so.6
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x610850	6359120
:rbx            0x1360cf0	20319472
:rcx            0x1	1
:rdx            0x12661b0	19292592
:rsi            0x0	0
:rdi            0x1363730	20330288
:rbp            0xd	0xd
:rsp            0x7fff6e032dd8	0x7fff6e032dd8
:r8             0x1304720	19941152
:r9             0x1	1
:r10            0x7fff6e032bc0	140735039089600
:r11            0x7fd455f5d8b0	140549951969456
:r12            0x1287b80	19430272
:r13            0x7fd456796a10	140549960591888
:r14            0x0	0
:r15            0x1260358	19268440
:rip            0x610850	0x610850
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:ad9cb10686fc754da6f9c5d3a8e893d88055b8af
:f4a8746bdce81a5832071025756151f69ae8e122
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:90c5ad71daca62915aeb195d2ee3b0a9debed6fd
:89017ab0b75e533e4294f74ee8f7db3daceea536
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:49a5c6d4e4db5066266ee3c801a61846352da742
:804f348e2d69c993a9073ca5b064f0c0bcd485e0
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1c34073726a02ee9368a180242d7a48378a3081f
:d0c6e13f00a20952a72a945c929efb175fd760e3
:e86f6a2086b92a8c4d725b190e8274d6b2396af3
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:8502cf975193ab9f377e51c8e072f5830ef2b69c
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:7736285a9d7606379bd0145646e9974d1221616b
:3816045dcddc0e1d29aacacab272bbd74f67e828
:8282a2365aae093ab6a1f5c483446279f6ab620f
:2f9966729a39dc12ada54b24faf7c56d9c2e4297
:99bb546aef0d53ecf385a7234a9571fc7b352c4d
:91689252818532ec13597b6528d38be93b2706c4
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:c437ba36bf7f4681f64d972f2c8f2165b96f649b
:163b323da65b708418226eb5fa8b057c731d1475
:6b73687afacb54e929fc37f7801ac569bfdd0856
:0911ea7c180d733724f89037b8e8a34e64024aec
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:48aea888319e1848137073c9cbde54a4c2a731c9
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:b794438f7a62e2d47107af4d5aed82e0c9544eb6
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:9c23cc77b5763600b189289e892983ebb6c172c8
:0faa8534fcab1fb3f3978080ebc2081af01110ae
:5aa9beec3c787bc7cb83e7b8f57c1d0c820350b7
:4c842320387ff7f6f91b7842b223c16518be909f
:8da5624cce2479d59ba4ef33d387b7ccef47d81f
:39cbc17a6115c8a6fbbda7fa6339de1742964a89
:f18d6666d1d10568adb1d386b2fe62b366835b39
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:31020adf777597b112a3f3545a30ed149a0d6cb1
:8b0e2fd238abe724958dee52a88eaae0a3603fe6
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:17bfa7c0c613e13e88440a80602d5d48842a8ec0
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:098344dddaf955e853a73ec9e1d6762780df8471
:5e5ca570508a87dd14c2ce9e547e3d29645f47d9
:340e567ec280089d25aaff9a1933249214df4e33
:f520086666bcec7b4c5785496fbc49faa1d420ff
:8c19010e101d010467607133283541a1151166c3
:4fbcd38cf01279fc1260a1d4f2c8144e2cc4c7d9
:4c597d7356d6a963d3c6c90bc8f97b4ba49a2c72
:73ef4e413ae5f93246d602bf6e5a0e1ce9cff2bc
:e50e506d80db302fa62f339f8e8c73e86687f2f5
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:755ec8abb163d1a8203f1be9b4198ffb42033dd0
:b8763dd70e4cab856af7e774146ba7d5213c30d7
:05a46c85741feee10eec4525cbc3adc43659d9b7
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5c9e1c6d0c428377e707511f49d66546df9de3d8
:e11f0c283d142a1c39514e6385b4ee627b02c373
:b44204d83d5f5bdeaf96de1e020ae1c5aec0e916
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:bb442681cac85880538d218a90e4969a57ca6888

dso_list:
:/usr/lib64/libnepomukutils.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313956396
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/share/locale/fr/LC_MESSAGES/libakonadi.mo kde-l10n-French-4.7.0-2.fc16.noarch (Fedora Project) 1313956547
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libfam.so.0.0.0 gamin-0.1.10-10.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libsolid.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313956396
:/usr/lib64/libnepomukquery.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313956396
:/usr/lib64/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.x86_64 (Fedora Project) 1313534244
:/usr/lib64/libstreams.so.0.7.5 strigi-libs-0.7.5-4.fc16.x86_64 (Fedora Project) 1313956266
:/usr/lib64/libakonadiprotocolinternals.so.1.6.0 akonadi-1.6.0-4.fc16.x86_64 (Fedora Project) 1313956403
:/usr/lib64/liboxygenstyle.so.4.7.0 kdebase-workspace-libs-4.7.0-2.fc16.x86_64 (Fedora Project) 1313956476
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/usr/lib64/libsoprano.so.4.3.0 soprano-2.7.0-1.fc16.x86_64 (Fedora Project) 1313956391
:/usr/bin/akonadi_agent_launcher akonadi-1.6.0-4.fc16.x86_64 (Fedora Project) 1313956403
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1313534214
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libqtsoap.so.2.7.0 qtsoap-2.7-2.fc16.x86_64 (Fedora Project) 1313956364
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libQtSvg.so.4.8.0 qt-x11-1:4.8.0-0.6.beta1.fc16.x86_64 (Fedora Project) 1313950233
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libQtNetwork.so.4.8.0 qt-1:4.8.0-0.6.beta1.fc16.x86_64 (Fedora Project) 1313950195
:/usr/lib64/gconv/UTF-16.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libgcc_s-4.6.1-20110804.so.1 libgcc-4.6.1-7.fc16.x86_64 (Fedora Project) 1313945037
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/share/locale/fr/LC_MESSAGES/akonadi_singlefile_resource.mo kde-l10n-French-4.7.0-2.fc16.noarch (Fedora Project) 1313956547
:/usr/lib64/libdbusmenu-qt.so.2.5.1 dbusmenu-qt-0.8.2-2.fc16.x86_64 (Fedora Project) 1313956286
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libkio.so.5.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313956396
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/libQtGui.so.4.8.0 qt-x11-1:4.8.0-0.6.beta1.fc16.x86_64 (Fedora Project) 1313950233
:/usr/share/locale/fr/LC_MESSAGES/akonadi_ical_resource.mo kde-l10n-French-4.7.0-2.fc16.noarch (Fedora Project) 1313956547
:/usr/lib64/libattica.so.0.2.0 attica-0.2.0-1.fc15.x86_64 (Fedora Project) 1313956269
:/usr/lib64/libkdecore.so.5.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313956396
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libkdeui.so.5.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313956396
:/usr/share/locale/fr/LC_MESSAGES/kdeqt.mo kde-l10n-French-4.7.0-2.fc16.noarch (Fedora Project) 1313956547
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1313945047
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/fr/LC_MESSAGES/libphonon.mo kde-l10n-French-4.7.0-2.fc16.noarch (Fedora Project) 1313956547
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1313945035
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libboost_program_options-mt.so.1.47.0 boost-program-options-1.47.0-3.fc16.x86_64 (Fedora Project) 1313950202
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libnepomuk.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313956396
:/usr/lib64/libsopranoclient.so.1.2.0 soprano-2.7.0-1.fc16.x86_64 (Fedora Project) 1313956391
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-7.fc16.x86_64 (Fedora Project) 1313945038
:/usr/lib64/libHUpnp.so.1.0.0 herqq-1.0.0-1.fc16.x86_64 (Fedora Project) 1313956364
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/usr/lib64/libstreamanalyzer.so.0.7.5 strigi-libs-0.7.5-4.fc16.x86_64 (Fedora Project) 1313956266
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXft.so.2.2.0 libXft-2.2.0-2.fc15.x86_64 (Fedora Project) 1313534236
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libQtXml.so.4.8.0 qt-1:4.8.0-0.6.beta1.fc16.x86_64 (Fedora Project) 1313950195
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1313534214
:/usr/lib64/libQtCore.so.4.8.0 qt-1:4.8.0-0.6.beta1.fc16.x86_64 (Fedora Project) 1313950195
:/usr/lib64/kde4/plugins/gui_platform/libkde.so kdebase-workspace-libs-4.7.0-2.fc16.x86_64 (Fedora Project) 1313956476
:/usr/lib64/libXdmcp.so.6.0.0 libXdmcp-1.1.0-2.fc15.x86_64 (Fedora Project) 1313534203
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/fr/LC_MESSAGES/kdelibs4.mo kde-l10n-French-4.7.0-2.fc16.noarch (Fedora Project) 1313956547
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/kde4/plugins/styles/oxygen.so kdebase-workspace-libs-4.7.0-2.fc16.x86_64 (Fedora Project) 1313956476
:/usr/share/locale/fr/LC_MESSAGES/kio4.mo kde-l10n-French-4.7.0-2.fc16.noarch (Fedora Project) 1313956547
:/usr/lib64/libQtDBus.so.4.8.0 qt-1:4.8.0-0.6.beta1.fc16.x86_64 (Fedora Project) 1313950195

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=5905
:XDG_SESSION_ID=5
:HOSTNAME=Verne
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-LuEsGR/S.gpg-agent:5945:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=c15e1a946f9c7bc85b4be5b100000011-1313956603.906607-1671710807
:HISTSIZE=1000
:GTK2_RC_FILES=/home/Fedora/.gtkrc-2.0-kde4
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-GmjVz3
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=Fedora
:SSH_AUTH_SOCK=/tmp/ssh-CKKUNJzy5798/agent.5798
:USERNAME=Fedora
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Fedora/.local/bin:/home/Fedora/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/Fedora
:QT_IM_MODULE=xim
:PWD=/home/Fedora
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=5793
:LANG=fr_CA.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=fr_CA.utf8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/Fedora
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=Fedora
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-y5SlywM6L1,guid=a9cdd15aee0fb61b4e883cd60000133d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Fedora
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/Fedora/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-Fedora/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6159,unix/unix:/tmp/.ICE-unix/6159
:LANGUAGE=

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

var_log_messages:
:Aug 21 16:18:52 Verne kernel: [ 6254.287636] akonadi_agent_l[6331]: segfault at 610850 ip 0000000000610850 sp 00007fff6e032dd8 error 15 in akonadi_agent_launcher[610000+1000]
:Aug 21 16:18:52 Verne kernel: [ 6254.295063] akonadi_agent_l[6330]: segfault at 610850 ip 0000000000610850 sp 00007fff4d7bfbd8 error 15 in akonadi_agent_launcher[610000+1000]
:Aug 21 16:18:52 Verne abrt[7382]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 21 16:18:52 Verne abrt[7381]: saved core dump of pid 6331 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-21-16:18:52-6331.new/coredump (12713984 bytes)

Comment 1 DiEOrLivE 2011-08-22 20:05:32 UTC
Created attachment 519342 [details]
File: maps

Comment 2 frywalker 2011-09-11 18:20:32 UTC
Package: akonadi-1.6.0-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I just closed/logout KDE

Comment 3 frywalker 2011-09-13 19:32:50 UTC
Package: akonadi-1.6.0-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I have no idea

Comment 4 abrt-bot 2012-03-30 15:01:29 UTC
*** Bug 666676 has been marked as a duplicate of this bug. ***

Comment 5 Fedora End Of Life 2013-01-16 14:37:32 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-13 15:53:47 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.